<div class="container col-md-6">
    <div class="card">
        <div class="card-header">
            <h3>Modificar Datos</h3>
        </div>
        <div class="card-body">
            
                <div class="form-group">
                    <label for="ControlNombre">Id:</label>
                    <input [(ngModel)]="persona.id" type="text" class="form-control" >
                    </div>  

                <div class="form-group">
                <label for="ControlNombre">Nombre:</label>
                <input [(ngModel)]="persona.data.nombre" type="text" class="form-control" >
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Apellido Paterno:</label>
                    <input  [(ngModel)]="persona.data.apellidoPat"type="text" class="form-control">
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Apellido Materno:</label>
                    <input [(ngModel)]="persona.data.apellidoMat" type="text" class="form-control" >
                </div>    

            
                <div class="form-group">
                    <label for="ControlNombre">Email:</label>
                    <input [(ngModel)]="persona.data.email" type="text" class="form-control" >
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Compañia:</label>
                    <input [(ngModel)]="persona.data.compania" type="text" class="form-control" >
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Telefono:</label>
                    <input [(ngModel)]="persona.data.telefono" type="text" class="form-control" >
                </div>

                <div class="form-group">
                    <label for="ControlNombre">Genero:</label>
                    <input [(ngModel)]="persona.data.genero" type="text" class="form-control" >
                </div>
                    <button (click)="Actualizar(persona)" class="btn btn-danger">Actualizar</button>
           
        </div>
    </div>
</div>